• Alberto Bertogli's avatar
    travis: Increase minimum supported version to 1.9 · a92497ae
    Alberto Bertogli authored
    As of a29dc8fd (2019-04-26), golang.org/x/crypto requires math/bits.
    math/bits was introduced in Go 1.9, so we can no longer build from head
    using 1.7.
    
    Building using Debian's packaged dependencies should work just fine, but
    since we want Travis to build from head, this commit updates the minimum
    supported version to 1.9.
    a92497ae
Name
Last commit
Last update
cmd Loading commit data...
docs Loading commit data...
etc Loading commit data...
internal Loading commit data...
test Loading commit data...
.gitignore Loading commit data...
.gitlab-ci.yml Loading commit data...
.travis.yml Loading commit data...
INSTALL.md Loading commit data...
LICENSE Loading commit data...
Makefile Loading commit data...
README.md Loading commit data...
UPGRADING.md Loading commit data...
chasquid.go Loading commit data...
coverage_test.go Loading commit data...
dnsoverride.go Loading commit data...